» Ubuntu » Pakete » trusty (14.04LTS) » oldlibs » xen-hypervisor-4.1-amd64
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: xen  ]

Paket: xen-hypervisor-4.1-amd64 (4.4.0-0ubuntu5.1) [security] [universe]

Links für xen-hypervisor-4.1-amd64

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket xen herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Transitional package for upgrade

Andere Pakete mit Bezug zu xen-hypervisor-4.1-amd64

  • hängt ab von
  • empfiehlt
  • schlägt vor

xen-hypervisor-4.1-amd64 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 4,8 kB56,0 kB [Liste der Dateien]
i386 4,8 kB56,0 kB [Liste der Dateien]